<div style="margin: 5%; flex: auto">
  <div><b>List of favorites recipes</b></div>
  <dx-data-grid
    id="gridContainer"
    [dataSource]="recipeFavorite"
    [showBorders]="true"
    [rowAlternationEnabled]="true"
    style="max-width: 40%; width: 25%"
  >
    <dxi-column dataField="title" caption="Name"></dxi-column>
    <dxi-column
      dataField="readyInMinutes"
      caption="Preparation time"
    ></dxi-column>
  </dx-data-grid>
</div>
